Subject: Resignation
From: Vikas Grover <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: viraat <[email-masked]>
Date: Thu, 4 Jul 2019 11:47:52 -0700 (MST)

Hi Virat, 

I am writing to inform you of my decision to resign from my position as Customer Service Assistance with cherry e-commerce. Although it is not stated in my written contract of employment, I understand that my notice period is three weeks. My last day at work will be 25 July 2019. 

I have given this decision a lot of thought. I have decided that it is time for me to move on and have accepted a position elsewhere. Please let me know what I can do to assist with the transfer of my responsibilities before I leave. 

Yours sincerely, 

Vikas grover